﻿.last-product-section {
    border-radius: 5px;
    background: var(--accent-color2) !important;
}

.last-product-section .content-holder {
    margin: 24px 0px;
}

.last-product-section .cat-box {
    width: 170px;
    height: 100%;
    min-width: 170px;
    padding: 0 1rem;
}

.last-product-section .cat-box>div {
    text-align: center;
}

.last-product-section .cat-box .img-box {
    width: 100%;
    min-height: 115px;
    background: transparent !important;
}

.last-product-section .cat-box .title {
    font-size: 1.2rem;
    font-weight: bold;
    color: white;
    width: 100%;
    margin-bottom: 1rem;
}

.last-product-section .cat-box .title span {
    display: block;
    font-weight: lighter;
}

.last-product-section .cat-box .slogan-img {
    display: none;
    max-width: 100%;
    margin-bottom: 1rem;
}

.last-product-section .cat-box .link {
    font-size: 1rem;
    color: white;
}

.last-product-section .cat-box .link svg {
    stroke: white;
    width: 7px;
    margin-right: 0.5rem;
}

.last-product-section .slider_box {
    width: calc(100% - 140px);
    width: 100%;
    min-width: calc(100% - 170px);
}

.last-product-section .slider_box .product-slider {
    width: 100%;
}
.last-product-section .slider_box .product-slider .swiper-wrapper{
    align-items: stretch;
}

.last-product-section .slider_box .swiper-slide {
    width: 14rem;
    -min-width: 13.35rem;
    margin: 0px 0.3rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: white;
    padding: 8px;
}

.last-product-section .slider_box .swiper-slide:first-child {
    margin-right: 0;
}

.last-product-section .slider_box .swiper-slide:last-child {
    margin-left: 0;
}

.last-product-section .item-grid {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	height: 100%;
}

.last-product-section .item-grid:hover {
	box-shadow: 0px 0px 4px -3px #000;
}

.last-product-section .item-grid.not-available {
	filter: grayscale(1);
}

.last-product-section .item-grid .cat-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 30px;
	height: 30px;
	border: solid 1px var(--accent-color);
	padding: 2px;
	background: var(--accent-color);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
}
.last-product-section .item-grid .img-box{
	height: 100%;
	width: 100%;
}
.last-product-section .item-grid .img-box a{
	height: 100%;
	width: 100%;
}

.last-product-section .item-grid .img-box img {
    /* aspect-ratio: 1 / 1.5; */
    border-radius: 0.57rem;
	height: 100%;
}

.last-product-section .item-grid .title {
	-min-height: 3.84rem;
	color: var(--accent-color2);
}

.last-product-section .item-grid .price-box {
	-min-height: 43px;
	display: flex;
	flex-direction: column;
	justify-content: end;
}

.last-product-section .item-grid .price-box strike {
	font-size: 11px;
}

.last-product-section .item-grid .rate-and-discount {
	-min-height: 30px;
}

.last-product-section .item-grid .discount {
	width: 30px;
	height: 30px;
	background-color: var(--button-color);
	border-radius: 50%;
	font-size: 11px;
	color: #fff;
	font-family: "Arial";
}

.last-product-section .item-grid .prod-btn {
	width: 2rem;
	height: 2rem;
	border-radius: 0.3rem;
	background: var(--accent-color);
	-webkit-border-radius: 0.3rem;
	-moz-border-radius: 0.3rem;
	-ms-border-radius: 0.3rem;
	-o-border-radius: 0.3rem;
}

.last-product-section .item-grid .prod-btn svg {
	width: 1.2rem;
	height: 1.2rem;
	stroke: var(--White);
}
